OpenAPI documentation for Fluid's SDK API
E-mail support@fluid.app
License MIT
OpenAPI documentation for Fluid's SDK API
curl -i -X GET \ 'https://docs.fluid.app/_mock/docs/apis/public/api/public/v2025-06/root_themes?page=0&per_page=0'
{ "root_themes": [ { … } ], "meta": { "request_id": "string", "timestamp": "string", "pagination": { … } } }
curl -i -X GET \ 'https://docs.fluid.app/_mock/docs/apis/public/api/public/v2025-06/root_themes/{id}'
{ "root_theme": { "id": 1, "name": "Modern Theme", "description": {}, "cover_image": "https://example.com/cover.jpg", "created_at": "string", "updated_at": "string", "version": "1.0", "demo_url": "https://demo.example.com", "status": "active", "images": [ … ], "creator": {}, "theme_versions": [ … ] }, "meta": { "request_id": "string", "timestamp": "string" } }